<component name="libraryTable">
  <library name="Maven: com.oracle:ojdbc6:12.1.0.2">
    <CLASSES />
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/oracle/ojdbc6/12.1.0.2/ojdbc6-12.1.0.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/oracle/ojdbc6/12.1.0.2/ojdbc6-12.1.0.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>